#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 file-embed
version:              0.0.14.0
visibility:           public
id:                   file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
key:                  file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/file-embed
synopsis:             Use Template Haskell to embed file contents directly.
description:
    Use Template Haskell to read a file or all the files in a
    directory, and turn them into (path, bytestring) pairs
    embedded in your Haskell code.

category:             Data
abi:                  624fcfba4c631c9015aa7da708fdf0cb
exposed:              True
exposed-modules:      Data.FileEmbed
import-dirs:          /usr/lib/ghc-9.0.2/site-local/file-embed-0.0.14.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/file-embed-0.0.14.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/file-embed-0.0.14.0
hs-libraries:         HSfile-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
depends:
    base-4.15.1.0 bytestring-0.10.12.1 directory-1.3.6.2
    filepath-1.4.2.1 template-haskell-2.17.0.0

haddock-interfaces:   /usr/share/doc/haskell-file-embed/html/file-embed.haddock
haddock-html:         /usr/share/doc/haskell-file-embed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

